» Ubuntu » 套件

Error

two or more packages specified (libhugs-unix-bundled hardy)